Bug 211296 - add missing __FreeBSD_version values
Summary: add missing __FreeBSD_version values
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Books & Articles (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Warren Block
URL: https://reviews.freebsd.org/D7285
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-07-22 15:31 UTC by Nikolai Lifanov
Modified: 2016-08-08 07:02 UTC (History)
1 user (show)

See Also:


Attachments
add missing __FreeBSD_version descriptions (2.72 KB, patch)
2016-08-02 13:44 UTC, Nikolai Lifanov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-07-22 15:31:24 UTC
I'd like to add missing __FreeBSD_version values. The patch is in Phabricator.
Comment 1 Nikolai Lifanov 2016-07-22 15:32:14 UTC
Please review it there and I can attach the final accepted copy here.
Comment 2 Nikolai Lifanov 2016-08-02 13:44:43 UTC
Created attachment 173194 [details]
add missing __FreeBSD_version descriptions

Here is the patch from D7285.
Comment 3 commit-hook freebsd_committer 2016-08-05 21:29:19 UTC
A commit references this bug:

Author: wblock
Date: Fri Aug  5 21:29:13 UTC 2016
New revision: 49221
URL: https://svnweb.freebsd.org/changeset/doc/49221

Log:
  Add missing __FreeBSD_version values.

  PR:		211296
  Submitted by:	Nikolai Lifanov <lifanov@mail.lifanov.com>
  Differential Revision:	https://reviews.freebsd.org/D7285

Changes:
  head/en_US.ISO8859-1/books/porters-handbook/versions/chapter.xml